if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib ; rm -rf libpurple-client.so )
( cd usr/lib ; ln -sf libpurple-client.so.0.14.10 libpurple-client.so )
( cd usr/lib ; rm -rf libpurple-client.so.0 )
( cd usr/lib ; ln -sf libpurple-client.so.0.14.10 libpurple-client.so.0 )
( cd usr/lib ; rm -rf libpurple.so )
( cd usr/lib ; ln -sf libpurple.so.0.14.10 libpurple.so )
( cd usr/lib ; rm -rf libpurple.so.0 )
( cd usr/lib ; ln -sf libpurple.so.0.14.10 libpurple.so.0 )
( cd usr/lib/purple-2 ; rm -rf libjabber.so )
( cd usr/lib/purple-2 ; ln -sf libjabber.so.0.0.0 libjabber.so )
( cd usr/lib/purple-2 ; rm -rf libjabber.so.0 )
( cd usr/lib/purple-2 ; ln -sf libjabber.so.0.0.0 libjabber.so.0 )
